/* Box and Text Colours */
:root {
  --bg-dk-grey: #425563;
  --bg-dk-green: #266625;
  --bg-dk-orange: #89532f;
  --bg-dk-red: #7c2529;
  --bg-dk-purple: #470a68;
  --bg-blue: #0077c8;
  --bg-blue-text: #0077C8;  
  --bg-primary: #fff;
}

/* Annual Plan Heading Banner */
    .break-box { 
        display: flex; 
        /*margin: 0rem 0 3rem 0; 
        padding: 0;*/
        min-height: 11rem; 
        overflow: hidden; 
    } 
    .break-cell { 
        padding: 0.1rem 0rem 0rem 1rem; 
        color: #fff!important; 
        font-size: 1.625rem; 
        display: flex;
        align-items: center;      /* vertical */
        /* justify-content: center;  horizontal (optional) */
    } 
    .break-box h2 { 
        color: #fff!important; 
        font-size: 1.85rem; 
        margin: 1rem 0; 
    } 
    .break-box h3 { 
        color: #fff!important; 
        font-size: 1.35rem; 
    } 
    
    /*.break-box img { 
        width: 80%; 
        height: auto; 
    } */
    
    .break-box img {
        width: 80%;
        height: auto;
        position: absolute;
        top: 0.75rem;
    }
    .break-box .col-lg-3 { 
        display: flex; 
        justify-content: center; 
        align-items: center; 
        padding: 0; 
        height: inherit;
    } 
    @media only screen and (max-width: 991px) { 
        .break-box { 
            display: flex; 
            flex-wrap: wrap; 
            margin: 1rem 0 2rem 0; 
            padding: 0; 
            min-height: auto; 
        } 
        .break-box .col-lg-3 { 
            display: none; 
        }
    }

/* Annual Plan List */

    .item-list ol li a {
        font-weight: 400;
    }
    .item-list ol {
        padding: 0 0 1rem 1rem;
    }
    .item-list.priorities ol li {
        border-bottom: 0px;
        margin: 0 0 0.4rem 0;
    }
    .item-list ol li {
        padding: 0 0 0.5rem 0.75rem;
        font-weight: 700;
        margin: 1rem 0 1rem 0;
    }
    .item-list ol li:first-child {
        margin-top: 0;
    }
    .item-list ol li:last-child {
        margin-bottom: 0;
    }
    .item-list ol li span {
        font-weight: 700;
    }
    .item-list li:before {
        margin-top: 10px;
    }
    .item-list li:after {
        margin-top: 10px;
    }
    .item-list li span {
        font-weight: 400;
    }
    .item-list ul {
        margin: 0.85rem 0 0 0;
    }
    .item-list ul li {
        padding: 0 0 0.75rem 0.75rem;
        font-weight: 400;
        color: #000;
    }
    .item-list ul li:last-child {
        border-bottom: 0;
    }
    .item-list ul li ul {
        list-style-type: circle;
    }

    @media only screen and (max-width: 768px) {
        .image-list {
            display: none;
        }
        .break-box h2 {
            font-size: 1.5rem;
        }
    }
    @media only screen and (max-width: 991px) { 
        .heading-box h2 {
            font-size: 1.3rem;
        }
        .heading-box h3 {
            font-size: 1.15rem;
        }
        .col-lg-8.item-list {
            padding: 0 0 0 0;
        }
        .list .col-lg-4 {
            border-right: 0;
        }
        .col-lg-4 img { 
            /*width: 50%; height: auto; */
            margin: 0.5rem 0 1.5rem 0;
        } 
        .item-list ol {
            padding: 0 0 1.5rem 0;
        }
    }
.container > h1 {
    display:none
}
.break-box h1 {
    color: #fff !important;
    font-size: 1.85rem;
    margin: 1rem 0;
    line-height: 1.3;
}
.item-list ul {
    margin: 0.85rem 0 0 1.25rem;
}
.table-wrapper {
    margin-top: 2rem;
}